<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="CHANGELOG.TXT" server="webtest.61sun.net//test.dddang/webroot/" local="130552566110000000" remote="130552566110000000" />
<file name="CholeskyDecomposition.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566110000000" remote="130552566110000000" />
<file name="EigenvalueDecomposition.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566110000000" remote="130552566110000000" />
<file name="LUDecomposition.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566110000000" remote="130552566110000000" />
<file name="Matrix.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566110000000" remote="130552566110000000" />
<file name="QRDecomposition.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566110000000" remote="130552566110000000" />
<file name="SingularValueDecomposition.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566120000000" remote="130552566120000000" />
<file name="CHANGELOG.TXT" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566110000000" remote="130552566110000000" />
<file name="QRDecomposition.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566110000000" remote="130552566110000000" />
<file name="LUDecomposition.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566110000000" remote="130552566110000000" />
<file name="SingularValueDecomposition.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566120000000" remote="130552566120000000" />
<file name="EigenvalueDecomposition.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566110000000" remote="130552566110000000" />
<file name="Matrix.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566110000000" remote="130552566110000000" />
<file name="CholeskyDecomposition.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566110000000" remote="130552566110000000" />
</dwsync>